﻿/*********************************************************************/
/*--------         POLITIETS EFTERRETNINGSTJENESTE          ---------*/
/*********************************************************************/

/* Customer:       Politiets Efterretningstjeneste                   */
/* Author:         NETMESTER A/S                                     */


/* LAYOUT */

body {
    background-color:#00385C;
    color:#002E4F;/* old color #668498 */
    margin:0;
}
.container
{
    width:732px;/* old width 728px */
    width:940px;
    margin:0px auto;
}
.body
{
    padding-top:20px;
}
.top, 
.branding,.brandingText,.brandingImage,
.breadCrumbs,.breadCrumbMargin,
.body,.col,.footer
{
    float:left;
}
.body,
.footer
{
    width:654px;/* 728 - 74 = 654 */
    width:866px;/* 940 - 74 = 866 */
    margin:0px;/* 728 + 654 = 74 */
}
.body,
.serviceMenu,
.breadCrumbMargin,
.breadCrumbs
{
    background-color:#DFE5E9;
}
.body
{
    border-top:solid 1px #DFE5E9;
}
.col
{
    margin-right:15px;
}
.col1
{
    width:164px;
    text-align:right;
}
.col2
{
    width:470px;
    
}
.col3
{
    width:164px;
    padding-left:15px;
    background-image:url("/images/www/layout/vertspacer.gif");
    background-position:0px 0px;
    background-repeat:repeat-y;
}
.branding
{
    background-color:#00385C;
    margin:0px;
}
.brandingText
{
    height:72px;
    padding:36px 0px 0px 174px;
}
.brandingLogo   
{
    float:right;
    padding:19px 0px 0px 77px;
}
